@charset "UTF-8";
/*===============================
	Base
================================*/
* {
	box-sizing: border-box;
}
html {
	height: 100%;
	font-size: 62.5%;
	scroll-behavior:smooth;
	overflow-y: scroll;
	margin: 0 auto;
}
body {
	display: block;
	margin: 0 auto;
	background-color: #F8F0D6;
	color: #492F10;
	font-family: 'Noto Serif JP', serif;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.2;
	overflow-x: hidden;
	width: min(100%, 840px);
}
address {
  	font-style: normal;
}

ul {
	list-style: none;
	padding: 0;
}
a {
	color: #492F10;
	text-decoration: none;
	pointer-events: auto;
}
a:hover {
	color: #492F10;
	text-decoration: inherit;
}
li a:hover {
	color: #492F10;
	text-decoration: inherit;
}

img {
	display: block;
	width:100%;
	max-width: 100%;
	height: auto;
	object-fit: cover;
}

.pc-only {
	display: none;
}

@media (min-width: 768px) {
	.sp-only {
		display: none;
	}
	.pc-only {
		display: inherit;
	}
}
/*===============================
	font
================================*/
h1 {
	margin: 0;
}

/*=======================================
	追従バナー
========================================*/
.float-button__wrap {
    display: none;
	width: 100%;
	margin: 0 auto;
}
.fixed_banner {
	position: fixed;
	z-index: 99999;
	bottom: 0;
	right: 0;
}
@media (min-width: 768px) {
	.fixed_banner img {
		width: min(100%, 840px);
		margin: 0 auto;
	}
}



.section1 {
	background-image: url("../img/sec1_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

.section2 {
	background-image: url("../img/sec2_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

@media screen and (min-width: 768px), print {
    a[href^="tel:"] {
        color: black;
        text-decoration: none;
 
        display: inline-block; /* IE用 */
        pointer-events: none;
    }
}

